@charset "windows-1251";

div.text
{
    padding: 0 5px;
}
div.text ol,
div.text ul
{
    padding: 5px 0px 5px 40px;
}

div.text li
{
  margin: 0px 0px 5px 0px;
}

div.text p
{
  margin: 5px 0px 10px 0px;
  text-align: justify;
  text-indent: 25px;
}

div.text p.center
{
  background-color: #f9f7f0;
  padding: 5px;
  text-align: center;
  text-indent: 0;
}

